Nested scope warning in PIL

Fredrik Lundh fredrik at pythonware.com
Thu May 3 22:20:52 CEST 2001


Fredrik Lundh wrote:
> > I installed RedHat 7.1 on a PC, Python 2.1, and then PIL. I get the following
> > nested scope warning:

> it's a real bug, spotted by 2.1's new compiler

this has been fixed in 1.1.2 (I hope).  the first (and hopefully
only) release candidate was released earlier today.  more info
here:

http://mail.python.org/pipermail/image-sig/2001-May/001449.html

Cheers /F





More information about the Python-list mailing list